/* ===== content.css ===== */

.main h2 {
    margin-top: 0;
    font-size: 22px;
    border-bottom: 4px solid #b0c4de;
    padding-bottom: 5px;
}

.article {
    margin-bottom: 40px;
}

.article-title {
    font-weight: bold;
    margin: 20px 0 10px;
}

.article p {
    font-size: 14px;
    line-height: 1.8;
}

.article img {
    max-width: 100%;
    border: 5px solid #eee;
    margin: 15px 0;
}

.nyumon-section {
	margin-top: 20px;
}

.nyumon-item {
	display: flex;
	gap: 12px;
	margin-bottom: 15px;
	align-items: flex-start;
}

.nyumon-item img {
	width: 118px;
	height: auto;
	display: block;
	border: 1px solid #999;
}

.nyumon-text {
	font-size: 14px;
	line-height: 1.7;
}

.nyumon-note {
	font-size: 14px;
	margin: 20px 0 10px;
}

.info-table {
    background-color: #f9f9f9;
    width: 100%;
    border-collapse: collapse;
}

.info-table th {
    background-color: #dcdcdc;
    font-weight: bold;
    border: 1px solid #777;
}

.info-table td {
    background-color: #fffff;
    border: 1px solid #777;
}

.order-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    margin-top: 20px;
}

.order-item {
    text-align: center;
    font-size: 13px;
}

.order-item img {
    width: 100%;
    height: auto;
    display: block;
    margin-bottom: 6px;
}

.order-item p {
    margin: 0;
    line-height: 1.5;
}
